@charset "UTF-8";
/* CSS Document */
/******* Created by Soyoung Date on Dec 2, 2013 *******/
@media all and (min-width: 1700px) {
	.primary-video-part {
		height: 545px;
	}
}
@media all and (max-width: 1699px) {
	.primary-video-part {
		height: 480px;
	}
}
@media all and (max-width: 1450px) {
	.primary-video-part {
		height: 390px;
	}
	.video-below-belt .video-constrain {
		width:95%;
	}
	.below-video-part .video-constrain {
		width: 95%;
	}
	#video-facebook-comments .video-constrain {
		width: 95%;
	}
	.video-play .video-constrain {
		width: 95%;
	}
}
@media all and (max-width: 1200px) {
	.primary-video-part {
		height: 320px;
	}
	.social-button.facebook-share {
		margin-right: 22px;
	}
	#secondary-slider .item figure {
		height: 190px;
	}
	.video-thumb-grid li figure {
		height: 144px;
	}
	.video-below-belt-thumb li figure {
		height: 110px;
	}
	.gv-article-content-body .right-col {
		width: 80%;
	}
	.gv-article-content-body .right-col .left {
		width: 63%;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 32.4%;
	}
}
@media (max-width: 1160px) {
	.gv-article-content-body .primary-area .main {
		width: 100%;
		max-width: 100%;
	}
	.gv-article-content-body .right-col {
		width: 79%;
	}
	.gv-article-content-body .right-col .left {
		width: 60%;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 32%;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height: 105px;
	}	
}
@media (max-width: 1120px) {
	.gv-article-content-body .primary-col {
		width: 59%;
	}
	.left-video-player {
		width: 65%;
	}
}
@media all and (max-width: 1080px) {
	.social-button {
		width: 90px;
	}
	.social-button.facebook-share {
		margin-right: 20px;
	}
	#secondary-slider .item figure {
		height: 176px;
	}
	.video-thumb-grid li figure {
		height: 134px;
	}
	.gv-article-content-body .right-col {
		width: 78%;
	}
	.gv-article-content-body .right-col .left {
		width: 58%;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 32%;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height: 100px;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .picture {
		max-width: 50%;
	}
	.gv-article-content-body .primary-col {
		width: 57%;
	}
	#video-nav.shareables #video-search input.video-search-bar {
		width: 0px;
		background: none;
	}
	#video-nav.shareables #video-search #gv-top-social {
		right: 0px;
	}
	#video-nav.shareables #video-search {
		width:70px;
	}
	.below-video-part .video-constrain {
		padding-top: 80px;
	}
	.below-video-part .video-constrain.video-constrain--pl0 {
		padding-top: 0;
	}
}
@media all and (max-width: 1020px) {
	#secondary-slider .item figure {
		height: 164px;
	}
	.video-thumb-grid li figure {
		height: 126px;
	}
	.video-below-belt-thumb li figure {
		height: 100px;
	}
	.gv-article-content-body .right-col {
		width: 76%;
	}
	.gv-article-content-body .right-col .left {
		width: 55%;
	}
	
	.gv-article-content-body .primary-area .main-belt .picture {
		height: 85px;
	}
	.gv-article-content-body .primary-col {
		width: 56%;
	}
	.left-video-player {
		width: 63%;
	}	
}
@media all and (max-width: 970px) {
	.primary-video-part {
		height: 290px;
	}
	.left-video-player {
		width: 61%;
	}
	.player {
		margin-right: 0;
	}
	/**
	.right-rail {
		display: none;
	}
	**/
	.social-button.facebook-share {
		margin-right: 15px;
	}
	#secondary-slider .item figure {
		height: 150px;
	}
	.video-thumb-grid li figure {
		height: 118px;
	}
	.video-below-belt-thumb li figure {
		height: 92px;
	}
	.gv-article-content-body .right-col .left {
		width: 54%;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height: 80px;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 32%;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list {
		margin-right: 10px;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .picture {
		max-width: 100%;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .txt-group {
		float: left;
	}	
	.gv-article-content-body .primary-col {
		width: 52%;
	}
	#video-nav__primary > li.shareables {
		padding: 0 11px;
	}
	#video-nav.shareables #video-search #gv-top-social {
		display:none;
	}
	.contact label {
		width: 110px;
	}
	.contact input, select {
		width: 55%;
	}
}
@media all and (max-width: 920px) {
	.primary-video-part {
		height: 264px;
	}
	.video-thumbnail li {
		width: 33.33%;
	}
	#secondary-slider .item figure {
		height: 230px;
	}
	.video-thumb-grid li figure {
		height: 156px;
	}
	.video-below-belt-thumb li figure {
		height: 88px;
	}
	.gv-article-content-body .right-col {
		width: 75%;
	}
	.gv-article-content-body .right-col .left {
		width: 50%;
	}
	.gv-article-content-body .primary-area .main {
		margin-bottom: 20px;
	}
	.gv-article-content-body .primary-area article.lead-photo h1 {
		font-size: 1.3em;
	}
	.gv-article-content-body .primary-area .main .article-shares-stub {
		margin-top: 0;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 100%;
		margin-bottom: 20px;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height: 200px;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .txt-group h2 {
		font-size: 1.1em;
	}
	.gv-article-content-body .primary-col {
		width: 51%;
	}
	.left-video-player {
		width: 59%;
	}
}
@media all and (max-width: 880px) {
	.primary-video-part {
		height: 240px;
	}
	.video-thumbnail {
		margin-right: 21px;
	}
	/*
	.video-play .video-constrain {
		width: 100%; 
		padding: 0 15%;
	}
	*/
	.video-info h2 {
		font-size: 1.3em;
	}
	.video-info p {
		font-size: 0.8em;
	}
	button#video-comments {
		width: 100%;
	}
	button#video-embed {
		display:none;
	}
	.player-social {
		width: 100%;
	}
	.social-button {
		width: 120px;
	}
	.social-button.facebook-share {
		margin-right: 17px;
	}
	#secondary-slider .item figure {
		height: 190px;
	}
	.video-thumb-grid li figure {
		height: 128px;
	}
	.video-below-belt-thumb li figure {
		height: 74px;
	}
	.gv-article-content-body {
		padding: 0 1.5%;
	}
	.gv-article-content-body .right-col {
		width: 100%;
	}
	.gv-article-content-body .right-col .left {
		width: 60%;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 32%;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height: 100px;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .picture {
		max-width: 60%;
	}
	.gv-article-content-body aside.sidebar {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		padding: 0 10%;
	}
	aside.sidebar .sidebar-article-list ul.article-list li.list {
		display: inline-block;
		width: 47%;
		margin-right: 2%;
		vertical-align: top;
	}
	aside.sidebar .sidebar-article-list ul.article-list li.list:first-child {
		padding-top: 10px;
	}
	aside.sidebar .sidebar-article-list ul.article-list li.list figure {
		height: 190px;
		overflow: hidden;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .txt-group {
		float: none;
	}
	.gv-article-content-body .primary-col {
		width: 100%;
		float:none;
	}
	.gv-article-content-body aside.article-sidebar {
		width: 100%;
		float:none;
	}
	#video-nav__primary > li.shareables {
		padding: 0 9px;
	}
	.contact-content-body {
		width:100%;
		padding: 0 20%;
		margin-bottom: 40px;
	}
	.contact-content-body .contact {
		margin-left: 10%;
	}
	.contact-content-body p.contact-txt {
		margin-left: 10%;
	}
	.video-play .video-constrain {
		width:100%;
	}
	.left-video-player {
		width: 57%;
	}
	.player-info {
		width: 100%;
	}
}
@media all and (max-width: 810px) {
	.gv-article-content-body .right-col .left {
		width: 58%;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 32%;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height: 100px;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .picture {
		max-width: 50%;
	}
	aside.sidebar .sidebar-article-list ul.article-list li.list figure {
		height: 180px;
	}
	.left-video-player {
		width: 55%;
	}
}
@media all and (max-width: 770px) {
	.video-constrain {
		width: 100%;
		padding: 0 15%;
	}
	.primary-video-part {
		height: 264px;
		display:none;
	}
	.secondary-wrapper {
		width: 100%;
	}
	.secondary-video-part-controls {
		display: none;
	}
	.secondary-container {
		margin-bottom: 20px;
	}
	.secondary-container .video-thumbnail li {
		width: 100%;
		margin-bottom: 40px;
	}
	.secondary-video-part .video-thumbnail figure, .secondary-video-part .video-thumbnail h3 {
		margin-left: 10px;
		margin-right: 10px;
	}
	.below-video-part .video-constrain,
	.video-below-belt .video-constrain {
		padding: 80px 15% 0;
		width: auto;
	}
	.video-thumbnail li {
		width: 100%;
		overflow:hidden;
	}
	.video-thumbnail li figure {
		float: left;
		width: 50%;
		margin-left: 0;
	}
	.video-thumbnail li h3 {
		float: right;
		width: 47%;
		margin-top: 0;
		margin-left: 0;
	}
	.video-below-belt-thumb li {
		width: 100%;
		margin-bottom: 40px;
	}
	.video-below-belt-thumb li figure {
		margin-left: 0;
	}
	.video-below-belt-thumb li h5 {
		margin-left: 0px;
	}
	.video-play .video-constrain {
		padding:0 5%;
	}
	#secondary-slider .item figure {
		height: 134px;
	}
	.video-thumb-grid li figure {
		height: 140px;
	}
	.video-below-belt .video-constrain {
		padding: 0 18%;
	}
	.video-below-belt-thumb li figure {
		height: 270px;
	}
	.video-below-belt-thumb li h5 {
		font-size: 1.1em;
	}
	.gv-article-content-body .primary-area article.lead-photo .text {
		display:none;
	}
	.gv-article-content-body .right-col .left {
		width: 50%;
	}
	.gv-article-content-body .primary-area .main {
		margin-bottom: 20px;
	}
	.gv-article-content-body .primary-area article.lead-photo h1 {
		font-size: 1.3em;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 100%;
		margin-bottom: 20px;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height: 200px;
	}
	.gv-article-content-body .right-col .secondary-area .left {
		width: 100%;
	}
	.gv-article-content-body .right-col .secondary-area .right {
		float: none;
		width: 100%;
		padding: 0 20%;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list {
		margin-right: 0;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .txt-group {
		float: none;
	}
	.article-shares-stub {
		margin-top: 0;
	}
	.gv-article-content-body .secondary-area .left-article-list .article-shares-stub {
		margin-top: 0;
	}
	aside.sidebar .sidebar-article-list ul.article-list li.list figure {
		height: 150px;
	}
	.contact-content-body {
		padding: 0 10%;
	}
	.left-video-player, .player-info {
		width: 100%;
	}
	.right-rail, .player-social {
		margin: 0 auto;
		float: none;
		clear: both;
		padding-top:20px;
	}
}
@media all and (max-width: 650px) {
	.video-thumbnail li {
		overflow:hidden;
	}
	.video-play {
		padding: 15px 0;
	}
	.video-play .video-constrain {
		width: 100%;
		padding: 0 5%;
	}
	.below-video-part {
		padding-top: 10px;
		padding-bottom: 0px;
	}
	.below-video-part .video-constrain {
    	padding: 0 5%;
	}
	.video-thumb-grid li figure {
		height: 150px;
	}
	.video-below-belt-thumb li figure {
		height: 226px;
	}
	.gv-article-content-body .right-col .left {
		width: 100%;
	}
	.gv-article-content-body .right-col .right {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	.gv-article-content-body .primary-area .top-story {
		padding: 0 15%;
	}
	.gv-article-content-body .right-col .secondary-area .right {
		padding: 0 15%;
	}
	.gv-article-content-body aside.sidebar {
		padding: 0 15%;
	}
	.gv-article-content-body .primary-area .main-belt ul {
		padding: 0;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 32%;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height: 110px;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .txt-group .text {
		display: inherit;
	}
	aside.sidebar .sidebar-article-list ul.article-list li.list figure {
		height: 110px;
	}
}
@media all and (max-width: 550px) {
	.mobile-nav02, .mobile-nav03 {
		padding:0 8%;
	}
	.mobile-nav02 li, .mobile-nav03 li {
		width:100%;
		margin-bottom:20px;
	}
	.mobile-nav02 img,.mobile-nav03 img {
		width: 45%;
		float:left;
	}
	.mobile-nav02 span,.mobile-nav03 span {
		width: 50%;
		float:right;
	}
	.video-thumb-grid li figure {
		height: 120px;
	}
	.video-below-belt-thumb li figure {
		height: 190px;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height: 90px;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list:last-child {
		border-bottom: 1px solid #DBDBDB;
		margin-bottom:25px;
	}
	aside.sidebar .sidebar-article-list ul.article-list li.list {
		width: 100%;
	}
	aside.sidebar .sidebar-article-list ul.article-list li.list figure {
		height: auto;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .picture {
		max-width: 55%;
	}
	.contact-content-body {
		padding: 0 5%;
	}
	.contact-content-body .contact {
		padding-left: 0;
		margin-left: 0;
	}
	.contact-content-body p.contact-txt {
		margin-left: 0;
	}
}
@media all and (max-width: 420px) {
	.video-thumb-grid li figure {
		height: 90px;
	}
	.video-below-belt-thumb li figure {
		height: 150px;
	}
	.gv-article-content-body .primary-area .main {
		padding: 0 7%;
	}
	.gv-article-content-body .primary-area .main-belt ul {
		padding: 0 15%;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 100%;
		float: none;
		margin-right: 0;
		display: inherit;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height: auto;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .picture {
		max-width: 50%;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .txt-group .text {
		display: none;
	}
	#video-nav.shareables #video-logo {
		width: 300px;
		height: 52px;
	}
	#video-nav.shareables a.gv-logo {
    	background: url("http://gracevine.christiantoday.com/assets/images/gracevine-mobile-logo.png") left center no-repeat;
		width: 80px;
	}
	#video-nav.shareables a.sa-logo {
		background: url("http://gracevine.christiantoday.com/assets/images/shareables-mobile-logo.png") left center no-repeat;
		width: 210px;
		margin-top: 8px;
	}	
	.contact-content-body {
		padding: 0 2%;
	}
	.securitycode {
		float:left;
	}
}
@media all and (max-width: 393px) {
	#video-nav.shareables #video-logo {
		width: 240px;
	}
	#video-nav.shareables a.gv-logo {
    	background: url("http://gracevine.christiantoday.com/assets/images/gv-mobile-logo.png") left center no-repeat;
		width: 60px;
	}
	#video-nav.shareables a.sa-logo {
		background: url("http://gracevine.christiantoday.com/assets/images/sa-mobile-logo.png") left center no-repeat;
		width: 170px;
	}	
}
@media all and (max-width: 340px) {
	.video-thumbnail li {
		height: 92px;
		margin-bottom: 25px;
	}
	.video-below-belt .video-constrain {
		padding: 0 5%;
	}
	.gv-article-content-body .primary-area .main {
		padding: 0 5%;
	}
	.gv-article-content-body .primary-area .main-belt {
		padding: 0 5%;
	}
	.gv-article-content-body .primary-area .main-belt ul {
		padding: 0;
	}
	.gv-article-content-body .primary-area .main-belt ul li {
		width: 100%;
	}
	.gv-article-content-body .primary-area .main-belt .picture {
		height:auto;
	}
	.gv-article-content-body .primary-area .top-story {
		padding: 0 5%;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list {
		padding: 0 5%;
		border-bottom: 0px;
		margin-bottom: 25px;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list:last-child {
		border-bottom: 0;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .picture {
		float: none;
		max-width: 100%;
	}
	.gv-article-content-body .secondary-area .left-article-list ul.article-list li.list .txt-group {
		float: left;
	}
	.gv-article-content-body .right-col .secondary-area .right {
		padding: 0 5%;
	}
	.gv-article-content-body aside.sidebar {
		padding: 0 5%;
	}
}